## gpr 1.0

=== DESCRIPTION ===
Package: gpr
Version: 1.0
Date: 2013-08-14
Title: A Minimalistic package to apply Gaussian Process in R
License: GPL-3
Author: Afshin Sadeghi
Maintainer: Afshin Sadeghi <sadeghi.afshin@gmail.com>
Depends: R (>= 2.0)
Description: This package provides a minimalistic functionality necessary to apply Gaussian Process in R. They provide a selection of functionalities of GPML Matlab library.
Packaged: 2013-08-26 20:49:07 UTC; sadeghi
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-27 08:10:10
