## gpr 0.9deb-2

=== debian/changelog ===
gpr (0.9deb-2) unstable; urgency=low

  * Bug fix: "gpr: Please switch to gettext-based debconf templates",
    thanks to Martin Quinson (Closes: #234758).
  * install diversion on upgrade, as well
  
 -- A Mennucc1 <mennucc1@debian.org>  Mon,  1 Mar 2004 10:06:48 +0100

gpr (0.9deb-1) unstable; urgency=low

  * Upstream has not worked on the code lately. I have updated the build
    to latest automake&etc and it changed so much (some files were
    deleted) that I am repackaging it as a new tar.gz .
  * lpr wrapper for graphical programs
  * Bug fix: "gpr: No copyright file", thanks to Adrian Bunk 
    (Closes:  #216140).
  * Bug fix: "gpr: No man page for gpr", thanks to Manoj Srivastava
    (Closes: #191835).
  * Bug fix: "gpr: printing filename with spaces doesn't work", thanks to
    James Strandboge (Closes: #205411).
    by quoting file names 

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 30 Oct 2003 23:19:46 +0100

gpr (0.9-4) unstable; urgency=low

  * avoid time skews   (tries to close #193063)

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 27 May 2003 12:20:04 +0200

gpr (0.9-3) unstable; urgency=low

  * compiled in woody
  * check eof (closes: #170023)

 -- A Mennucc1 <mennucc1@debian.org>  Wed,  5 Feb 2003 11:23:58 +0100

gpr (0.9-2) unstable; urgency=low

  * fix autostuff (closes: #164082)

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Mon, 28 Oct 2002 14:58:56 +0100

gpr (0.9-1) unstable; urgency=low

  * new upstream
  * upstream has changed the widgets (closes: #135007)
  * gpr DOES remember the settings, which are saved if-and-only-if
   the print job is correctly printed;  and moreover 'retrieve settings' 
   is usefull to keep some preferred settings at hand (closes: #135008)
  * reads /etc/papersize as first attempt for papersize (closes: #135006)
  * Recommends a2ps, ppdfilt

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Sat,  6 Apr 2002 19:40:21 +0200

gpr (0.8-1) unstable; urgency=low

  * new upstream
  *  'aclocal -I /usr/share/aclocal/gnome-macros'
  * build-deps on gnome-common

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Fri,  4 Jan 2002 14:27:41 +0100

gpr (0.7-2) unstable; urgency=low

  * quick fix for avoiding segfault on invalid printcaps;
  (this does not mean, though, that gpr will work perfectly)
   (closes: #115980)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Tue, 23 Oct 2001 16:38:41 +0200

gpr (0.7-1) unstable; urgency=low

  * needs Build-dep: libxml-dev (closes: #115107)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Fri, 12 Oct 2001 13:57:51 +0200

gpr (0.7-0) unstable; urgency=low

  * new upstream
  * fixed Deps (closes: #111776)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Mon,  8 Oct 2001 12:21:01 +0200

gpr (0.4-3) unstable; urgency=low

  *  build-depends on a lot of stuff (closes: #104549)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Wed, 18 Jul 2001 15:21:05 +0200

gpr (0.4-2) unstable; urgency=low

  * better description
  *  build-depends on debhelper (closes: #105029, #104549)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Mon, 16 Jul 2001 11:29:28 +0200

gpr (0.4-1) unstable; urgency=low

  * NM
  * nicer menu entry
  * lintian:
    E: gpr: no-copyright-file
    E: gpr: binary-without-manpage gpr

 -- A Mennucc1 <debian@Tonelli.sns.it>  Fri, 29 Jun 2001 16:51:15 +0200

gpr (0.4) unstable; urgency=low

  * Updated to 0.4.

 -- Joey Hess <joeyh@debian.org>  Thu,  6 Jul 2000 11:40:43 -0700

gpr (0.2) unstable; urgency=low

  * Initial debianization.

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Apr 2000 14:35:19 -0700
