=== debian/control ===
Source: gpr
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.1.16), autotools-dev , libtool, libppd-dev, gettext,
        libgnome-dev, zlib1g-dev, libxml-dev
Maintainer: A Mennucc1 <mennucc1@debian.org>
Standards-Version: 3.1.1.1

Package: gpr
Architecture: any
Depends: ppdfilt, lprng | cupsys-bsd |  lpr-ppd | lpr, debconf (>= 0.5), ${shlibs:Depends}
Recommends: a2ps
Description: GUI for lpr: print files and configure printer-specific options 
 gpr is a graphical interface to lpr that provides for easy configuration
 of printer-specific options. gpr interfaces with a PostScript
 printer's PPD file to create a user-interface of configurable
 options. Based upon user choice, the device-specific option code
 is then inserted into the PostScript job and sent to the printer.
 This can be used to tell the printer to duplex or staple the print
 job, or tell it what paper tray to draw paper from.
 NOTE: gpr will detect if the file to be print is postscript, and, if not,
 it will call a2ps to preprocess it before sending it to ppdfilt and to lpr.
