=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1


export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
# FOR AUTOCONF 2.52 AND NEWER ONLY
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

autogen:
	yes n | gettextize -f
	aclocal -I /usr/share/aclocal/gnome-macros
	autoheader
	automake -a
	autoconf

build: build-stamp
build-stamp:
	dh_testdir

	test -r /usr/share/misc/config.sub -a \
                 config.sub -ot /usr/share/misc/config.sub && \
	   cp -vf /usr/share/misc/config.sub config.sub || true
	test -r /usr/share/misc/config.guess -a \
                 config.guess -ot /usr/share/misc/config.guess && \
	   cp -vf /usr/share/misc/config.guess config.guess || true
	#
	# avoid time skews
	touch configure.in && 	touch aclocal.m4 && 	touch configure
	touch config.h.in  {.,*}/Makefile.in
	#
	./configure $(confflags) --prefix=/usr
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) distclean
	dh_clean
	#REALLY clean, since we call all the 'auto' stuff at build time
	#find ltmain.sh config.guess config.sub COPYING INSTALL ABOUT-NLS missing mkinstalldirs intl po -type l | xargs -r rm
	#find  aclocal.m4 config.h.in configure | xargs -r rm
	#find -name Makefile.in | xargs -r rm


install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	chmod 755 debian/lpr.wrapper

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs README AUTHORS TODO
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
	dh_installcron
	dh_installmanpages
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
	dh_install debian/lpr.wrapper /usr/lib/gpr/
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
