## gpr 0.9deb-3

=== debian/changelog ===
gpr (0.9deb-3) unstable; urgency=low

  * Bug fix: "gpr: French debconf templates translation", thanks to Rémi
    Pannequin (Closes: #238089).
  * Bug fix: "[l10:ca] gpr catalan debconf templates", thanks to Aleix
    Badia i Bosch (Closes: #248715).
  * Bug fix: "gpr: Please add German translation of the debconf
    templates", thanks to Erik Schanze (Closes: #253041).
  * Bug fix: "[INTL:nl] New Dutch po-debconf translation", thanks to Luk
    Claes (Closes: #263591).

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 13 Aug 2004 21:39:24 +0200
