=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gpr
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 4.1.16), autotools-dev , libtool, libppd-dev, gettext,
-        libgnome-dev, zlib1g-dev, libxml-dev
+Build-Depends: debhelper (>= 4.1.16), autotools-dev , libtool, libppd-dev,               gettext,   libgnome-dev, zlib1g-dev, libxml-dev
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.1.1.1
+Standards-Version: 3.6.1.0
 
 Package: gpr
 Architecture: any
