## gpr 0.9deb-4sarge

=== debian/changelog ===
gpr (0.9deb-4sarge) stable; urgency=low

  * the diversion of lpr with gpr did not work (it would loop endlessly)
    (curiosly the people who noted did not file a bug report)
    in that case gpr would become completly useless; I uploaded 0.9deb-5 into 
    sarge before the freeze but it did not make it in :-(  :-( 
    and I did not that  :-(  :-(   so this upload is for sarge.
    I also disabled the automatic update of config.{sub,guess} for paranoia

 -- A Mennucc1 <mennucc1@debian.org>  Sat,  9 Jul 2005 11:01:49 +0200

gpr (0.9deb-4) unstable; urgency=low

  * increase line to read printcap as suggested by
   http://sourceforge.net/tracker/index.php?func=detail&aid=1053243&group_id=3800&atid=103800 
  * ran automake-1.7 and  autoconf and libtool
  * compatible with  new libppd 0.10  (Closes: #300423)
  *  Japanese po-debconf template translation (ja.po),
    thanks to Hideki Yamane (Closes: #282230).
  
 -- A Mennucc1 <mennucc1@debian.org>  Wed, 16 Mar 2005 12:34:18 +0100
