=== debian/rules ===
--- 
+++ 
@@ -29,12 +29,12 @@
 build-stamp:
 	dh_testdir
 
-	test -r /usr/share/misc/config.sub -a \
-                 config.sub -ot /usr/share/misc/config.sub && \
-	   cp -vf /usr/share/misc/config.sub config.sub || true
-	test -r /usr/share/misc/config.guess -a \
-                 config.guess -ot /usr/share/misc/config.guess && \
-	   cp -vf /usr/share/misc/config.guess config.guess || true
+	#test -r /usr/share/misc/config.sub -a \
+        #         config.sub -ot /usr/share/misc/config.sub && \
+	#   cp -vf /usr/share/misc/config.sub config.sub || true
+	#test -r /usr/share/misc/config.guess -a \
+        #         config.guess -ot /usr/share/misc/config.guess && \
+	#   cp -vf /usr/share/misc/config.guess config.guess || true
 	#
 	# avoid time skews
 	touch configure.in && 	touch aclocal.m4 && 	touch configure
