## gpr 0.9deb-5b

=== debian/changelog ===
gpr (0.9deb-5b) unstable; urgency=low

  * added two translations: 
      "vi" (Vietnam), thanks to Clytie Siddall (Closes: #311878).
       "[l10n] Initial Czech translation of gpr debconf messages",
                thanks to Miroslav Kure (Closes: #310883).

 -- A Mennucc1 <mennucc1@debian.org>  Sun,  5 Jun 2005 10:08:11 +0200

gpr (0.9deb-5) unstable; urgency=low

  * the diversion of lpr with gpr did not work (it would loop endlessly)
    (curiosly nobody ever noted... it seems that nobody ever used it, ever)

 -- A Mennucc1 <mennucc1@debian.org>  Wed, 27 Apr 2005 10:48:34 +0200
