## gpr 0.9deb-7

=== debian/changelog ===
gpr (0.9deb-7) unstable; urgency=low

  * properly deal with symlinks left by gpr << -6    (closes: #330523)

 -- A Mennucc1 <mennucc1@debian.org>  Sat,  1 Oct 2005 23:19:43 +0200

gpr (0.9deb-6) unstable; urgency=low

  * add debconf-2.0 in Depends
  * bumped debhelper compatibility to 4
  * do not divert /usr/bin/lpr in preinst, otherwise this will break lprng
  (Closes: #319004)

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 27 Sep 2005 13:31:16 +0200
