=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 4.1.16), gettext, autotools-dev , libtool, libppd-dev (>= 0.10),  libgnome-dev, zlib1g-dev, libxml-dev
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2.0
 
 Package: gpr
 Architecture: any
-Depends: ppdfilt, lprng | cupsys-bsd |  lpr-ppd | lpr, debconf (>= 0.5), ${shlibs:Depends}
+Depends: ppdfilt, lprng | cupsys-bsd |  lpr-ppd | lpr, debconf | debconf-2.0 , ${shlibs:Depends}
 Recommends: a2ps
 Description: GUI for lpr: print files and configure printer-specific options 
  gpr is a graphical interface to lpr that provides for easy configuration
