=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=4
 
 
 export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -29,12 +29,12 @@
 build-stamp:
 	dh_testdir
 
-	#test -r /usr/share/misc/config.sub -a \
-        #         config.sub -ot /usr/share/misc/config.sub && \
-	#   cp -vf /usr/share/misc/config.sub config.sub || true
-	#test -r /usr/share/misc/config.guess -a \
-        #         config.guess -ot /usr/share/misc/config.guess && \
-	#   cp -vf /usr/share/misc/config.guess config.guess || true
+	test -r /usr/share/misc/config.sub -a \
+                 config.sub -ot /usr/share/misc/config.sub && \
+	   cp -vf /usr/share/misc/config.sub config.sub || true
+	test -r /usr/share/misc/config.guess -a \
+                 config.guess -ot /usr/share/misc/config.guess && \
+	   cp -vf /usr/share/misc/config.guess config.guess || true
 	#
 	# avoid time skews
 	touch configure.in && 	touch aclocal.m4 && 	touch configure
@@ -61,8 +61,8 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
-	chmod 755 debian/lpr.wrapper
+	$(MAKE) install DESTDIR=`pwd`/debian/gpr
+	chmod 755 debian/lpr.wrapper debian/bug
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -81,11 +81,12 @@
 #	dh_installpam
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman debian/gpr.1
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
 	dh_install debian/lpr.wrapper /usr/lib/gpr/
+	dh_install debian/bug/script /usr/share/bug/gpr
 	dh_link
 	dh_strip
 	dh_compress
