## gpr 0.11deb

=== debian/changelog ===
gpr (0.11deb) unstable; urgency=low

  * do not send non UTF8 strings to GTK2
    (strings non UTF8 from PPDs are truncated)

 -- A Mennucc1 <mennucc1@debian.org>  Thu,  6 Jul 2006 14:12:46 +0200

gpr (0.10deb) experimental; urgency=low

  * gpr is now a GTK-2 application instead of a GNOME-1
  * linking to libxml is disabled: it conflicts with
     gtk_file_chooser_button in latest GTK (see bug 364578)
  * for this reason support for "/usr/share/gpr/tabs/categories.xml"
    is now disabled  (I wonder if somebody knows what it is for)
  * "French program translation and source patches",
      many thanks to Jean-Luc Coulon (Closes: #340041).
  * "Swedish debconf templates translation" and "Swedish PO translation",
      thanks to Daniel  Nylander (Closes: #349742).(Closes: #331480).
  
 -- A Mennucc1 <mennucc1@debian.org>  Sat, 22 Apr 2006 18:10:43 +0200
