## gpr 0.12deb1

=== debian/changelog ===
gpr (0.12deb1) unstable; urgency=high

  * do not block dialog sizes 
    (by calling deprecated gtk_window_set_policy())
  * enable button in dialogs
  * "gpr: [INTL:fr] French program translation update", thanks to
    Jean-Luc Coulon (f5ibh) (Closes: #379918).
  * Create debian/po/POTFILES.in  ;  run debconf-updatepo
  * urgency high to replace 0.11deb in etch, see
    http://permalink.gmane.org/gmane.linux.debian.devel.release/13559

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 18 Jan 2007 12:29:15 +0100

gpr (0.12deb) unstable; urgency=high

  * avoid storing twice the configuration
  * do not use uninitialized GError stuff
  * updated auto* stuff

 -- A Mennucc1 <mennucc1@debian.org>  Mon,  12 Jan 2007 14:28:14 +0100
