=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gpr
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 4.1.16), gettext, autotools-dev , libtool, libppd-dev (>= 0.10),  libgnome-dev, zlib1g-dev, libxml-dev
+Build-Depends: debhelper (>= 4.1.16), gettext, autotools-dev , libtool, libppd-dev (>= 0.10),  libgtk2.0-dev (>= 2.6), libpopt-dev, zlib1g-dev
 Maintainer: A Mennucc1 <mennucc1@debian.org>
 Standards-Version: 3.6.2.0
