## gpr 0.13deb1

=== debian/changelog ===
gpr (0.13deb1) unstable; urgency=low
 
  * added debian/po/POTFILES.in , thanks T Huriaux (Closes: #377241)
    and build-dependency on po-debconf
  * does recognize 'ppd=' lines in /etc/printcap created by
    foomatic-configure, thanks  Henry House (Closes: #409013)
  * debconf italian translation
  * CUPS compatibility:
     - use 'lpr -o raw' 
     - look for ppd in /etc/cups/ppd
  
 -- A Mennucc1 <mennucc1@debian.org>  Mon, 14 May 2007 15:15:27 +0200
