=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gpr
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 4.1.16), gettext, autotools-dev , libtool, libppd-dev (>= 0.10),  libgtk2.0-dev (>= 2.6), libpopt-dev, zlib1g-dev
+Build-Depends: debhelper (>= 4.1.16), po-debconf, gettext, autotools-dev , libtool, libppd-dev (>= 0.10),  libgtk2.0-dev (>= 2.6), libpopt-dev, zlib1g-dev
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.6.2.0
+Standards-Version: 3.7.2.2
 
 Package: gpr
 Architecture: any
