## gpr 0.14deb1

=== debian/changelog ===
gpr (0.14deb1) unstable; urgency=low

  * New README.Debian (with some explanations for CUPS)
  * correct crash on unrecognized options
  * added "-Wl,--as-needed" in LDFLAGS
  * added menu item in "Applications/Graphics" (for lack of a better section)
  * bumped standard version to 3.7.3.0 (no change)
  * [INTL:es] Spanish translation for debconf template,
    thanks to Rudy Godoy Guillén (Closes: #426079).
  * [INTL:pt] Portuguese translation for debconf messages,
    thanks to Traduz - Portuguese Translation Team (Closes: #435854).
  * added check boxes to print text files without margins and headers,
    thanks to Holger Wansing (Closes: #438711).

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 30 Dec 2007 12:09:36 +0000
