=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 4.1.16), po-debconf, gettext, autotools-dev , libtool, libppd-dev (>= 0.10),  libgtk2.0-dev (>= 2.6), libpopt-dev, zlib1g-dev
 Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.7.2.2
+Standards-Version: 3.7.3.0
 
 Package: gpr
 Architecture: any
