=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,8 @@
 
 autogen:
 	yes n | gettextize -f
-	aclocal -I /usr/share/aclocal/gnome-macros
+	aclocal 
+	#-I /usr/share/aclocal/gnome-macros
 	autoheader
 	automake -a
 	autoconf
@@ -37,8 +38,8 @@
 	   cp -vf /usr/share/misc/config.guess config.guess || true
 	#
 	# avoid time skews
-	touch configure.in && 	touch aclocal.m4 && 	touch configure
-	touch config.h.in  {.,*}/Makefile.in
+	#touch configure.in && 	touch aclocal.m4 && 	touch configure
+	#touch config.h.in  {.,*}/Makefile.in
 	#
 	./configure $(confflags) --prefix=/usr
 	$(MAKE)
