## gpr 0.14deb1+nmu1

=== debian/changelog ===
gpr (0.14deb1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed old CUPSYS names in Build-Depends and Depends (Closes: #529964).
  * Fixed the following Lintian warnings:
    W: gpr source: debhelper-but-no-misc-depends gpr 
       (fix: added ${misc:Depends} to debian/control)
    W: gpr source: package-uses-deprecated-debhelper-compat-version 4
       (fix: 'echo 5 > debian/compat' and (>= 5.0) in debian/control)
    W: gpr source: debian-rules-sets-DH_COMPAT line 9 
       (fix: line commented out)
    W: gpr source: debian-rules-ignores-make-clean-error line 52
       (fix: "-$(MAKE) distclean" to "[ ! -f Makefile ] || $(MAKE) distclean")

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 30 Aug 2009 15:29:23 +0300
