=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: gpr
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 4.1.16), po-debconf, gettext, autotools-dev , libtool, libppd-dev (>= 0.10),  libgtk2.0-dev (>= 2.6), libpopt-dev, zlib1g-dev
+Build-Depends: debhelper (>= 5.0), po-debconf, gettext, autotools-dev, libtool, libppd-dev (>= 0.10), libgtk2.0-dev (>= 2.6), libpopt-dev, zlib1g-dev
 Maintainer: A Mennucc1 <mennucc1@debian.org>
 Standards-Version: 3.7.3.0
 
 Package: gpr
 Architecture: any
-Depends: ppdfilt, lprng | cupsys-bsd |  lpr-ppd | lpr, debconf | debconf-2.0 , ${shlibs:Depends}
+Depends: ppdfilt, lprng | cups-bsd |  lpr-ppd | lpr, debconf | debconf-2.0 , ${shlibs:Depends}, ${misc:Depends}
 Recommends: a2ps
 Description: GUI for lpr: print files and configure printer-specific options 
  gpr is a graphical interface to lpr that provides for easy configuration
