## gpr 0.15deb

=== debian/changelog ===
gpr (0.15deb-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:26:25 +0000

gpr (0.15deb-2) unstable; urgency=low

  * Bump debhelper to 8 (use dh_prep)
  * Add build-arch build-indep in debian/rules
  * Refresh autostuff
  * Fix: "FTBFS: dpkg-buildpackage: error: dpkg-source -b gpr-0.15deb
    gave error exit status 2", thanks to Didier Raboud (Closes: #643142).
  * [INTL:da] Danish translation of the debconf templates gpr,
    thanks to Joe Dalton (Closes: #627845).

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 29 Sep 2011 16:35:45 +0200

gpr (0.15deb-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Rewrite of the combo code to select printers, by Bernhard R. Link

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 26 Mar 2011 19:03:28 +0100

gpr (0.15deb) unstable; urgency=low

  * Thanks Martin for the NMU (Closes: #543661)
  * Rearranged widgets in window, to make it smaller (Closes: #501140).
  * "[INTL:ru] Russian debconf templates translation", thanks to
    Yuri Kozlov (Closes: #513505).
  * "[INTL:fi] Finnish translation of the debconf templates",
    thanks to Esko Arajärvi (Closes: #539336).

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 18 Sep 2009 12:32:25 +0200
