=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gpr
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 5.0), po-debconf, gettext, autotools-dev, libtool, libppd-dev (>= 0.10), libgtk2.0-dev (>= 2.6), libpopt-dev, zlib1g-dev
-Maintainer: A Mennucc1 <mennucc1@debian.org>
-Standards-Version: 3.7.3.0
+Build-Depends: debhelper (>= 8), po-debconf, gettext, autotools-dev, libtool, libppd-dev (>= 0.10), libgtk2.0-dev (>= 2.6), libpopt-dev, zlib1g-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: A Mennucc1 <mennucc1@debian.org>
+Standards-Version: 3.9.1.0
 
 Package: gpr
 Architecture: any
