=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
-
 
 export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -20,13 +16,18 @@
 
 autogen:
 	yes n | gettextize -f
-	aclocal 
+	aclocal -I m4
 	#-I /usr/share/aclocal/gnome-macros
 	autoheader
-	automake -a
+	automake --force --copy
 	autoconf
 
 build: build-stamp
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 
@@ -41,6 +42,9 @@
 	#touch configure.in && 	touch aclocal.m4 && 	touch configure
 	#touch config.h.in  {.,*}/Makefile.in
 	#
+	#remove libtool that we do not use
+	rm -f libtool ltconfig ltmain.sh
+	#
 	./configure $(confflags) --prefix=/usr
 	$(MAKE)
 	touch build-stamp
@@ -49,8 +53,10 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
+	#remove libtool that we do not use
+	rm -f libtool ltconfig ltmain.sh
 	#REALLY clean, since we call all the 'auto' stuff at build time
 	#find ltmain.sh config.guess config.sub COPYING INSTALL ABOUT-NLS missing mkinstalldirs intl po -type l | xargs -r rm
 	#find  aclocal.m4 config.h.in configure | xargs -r rm
@@ -60,7 +66,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=`pwd`/debian/gpr
 	chmod 755 debian/lpr.wrapper debian/bug
