## gpr 1.1

=== DESCRIPTION ===
Package: gpr
Version: 1.1
Date: 2013-08-27
Title: A Minimalistic package to apply Gaussian Process in R
License: GPL-3
Author: Afshin Sadeghi
Maintainer: ORPHANED
Depends: R (>= 2.13)
Description: This package provides a minimalistic functionality necessary to apply Gaussian Process in R. They provide a selection of functionalities of GPML Matlab library.
Packaged: 2013-08-28 22:08:07 UTC; sadeghi
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-02-07 14:10:18
X-CRAN-Original-Maintainer: Afshin Sadeghi <sadeghi.afshin@gmail.com>
X-CRAN-Comment: Orphaned on 2014-02-07 as the maintainer could not
        maintain it officially any more.
